{
    "_links": {
        "self": {
            "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/?namespace=static-9.0.5_37760-kr"
        }
    },
    "affixes": [
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/1?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uacfc\uc789",
            "id": 1
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/2?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubcc0\ub355",
            "id": 2
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/3?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud654\uc0b0",
            "id": 3
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/4?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uad34\uc800",
            "id": 4
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/5?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubb34\ub9ac",
            "id": 5
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/6?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubd84\ub178",
            "id": 6
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/7?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac15\ud654",
            "id": 7
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/8?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud53c\uc6c5\ub369\uc774",
            "id": 8
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/9?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud3ed\uad70",
            "id": 9
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/10?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uacbd\ud654",
            "id": 10
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/11?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud30c\uc5f4",
            "id": 11
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/12?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uce58\uba85\uc0c1",
            "id": 12
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/13?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud3ed\ud0c4",
            "id": 13
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/14?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc804\uc728",
            "id": 14
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/16?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac10\uc5fc",
            "id": 16
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/117?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc218\ud655",
            "id": 117
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/119?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubbf8\ud639",
            "id": 119
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/120?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac01\uc131",
            "id": 120
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/121?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uad50\ub9cc",
            "id": 121
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/122?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uace0\ucde8",
            "id": 122
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/123?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc6d0\ud55c",
            "id": 123
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/keystone-affix/124?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud3ed\ud48d",
            "id": 124
        }
    ]
}